<div class="comment">
	<h2><u>{{ titre }}</u></h5>
	<p>{{ contenu }}</p>
	<p><i>{{ auteur }}</i></p>
	<form class="edition" method="post" action="/{{ path }}article/{{ slug }}">
		<input type="hidden" id="slugComment" name="slugComment" value="{{ slugComment }}">
		<input type="hidden" id="status" name="status" value="2">	
		<input type="submit" value="Signaler">
	</form>
	<hr/>
</div>